<div class="panel panel-default efeito">
    <div class="panel-heading">
        <h3 class="panel-title text-center"> {{titulo}} </h3>
    </div>
    <div class="panel-body">
        <ng-content></ng-content>
    </div>
</div>